Image::ExifTool::DPX(3)

NAME
Image::ExifTool::DPX - Read DPX meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read metadata from DPX (Digital Picture Exchange) images.

AUTHOR
Copyright 2003-2014, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.cineon.com/ff_draft.php>

SEE ALSO
"DPX Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)